Bug 6975 - OPACBaseURL called as OPACBaseurl in many templates
Summary: OPACBaseURL called as OPACBaseurl in many templates
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P3 minor (vote)
Assignee: Mason James
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-05 15:57 UTC by Ian Walls
Modified: 2013-12-05 19:57 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed Patch (21.33 KB, patch)
2011-10-05 18:22 UTC, Ian Walls
Details | Diff | Splinter Review
Proposed Patch (updated) (21.24 KB, patch)
2011-10-05 18:33 UTC, Ian Walls
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Ian Walls 2011-10-05 15:57:28 UTC
Template::Toolkit translation issue; the capitalization is off, preventing the value from being parsed into many key pages on the OPAC.
Comment 1 Ian Walls 2011-10-05 18:22:46 UTC Comment hidden (obsolete)
Comment 2 Ian Walls 2011-10-05 18:33:40 UTC
Created attachment 5721 [details] [review]
Proposed Patch (updated)

Updated patch, not only with rename, but with T:T scope fixes.
Comment 3 Chris Cormack 2011-10-06 01:42:37 UTC
Case change in templates only, pushing please test
Comment 4 Chris Nighswonger 2011-10-08 21:50:46 UTC
This does not apply cleanly to 3.4.x. If it should, please rebase against the 3.4.x branch and resubmit with [3.4.x] in the subject line.
Comment 5 Mason James 2012-03-13 01:16:45 UTC
(In reply to comment #3)
> Case change in templates only, pushing please test

fyi: 5 typos still exist in the OPAC templates, on MASTER

mason@xen1:~/g/kc.org/koha-tmpl/opac-tmpl/prog/en/modules$ grep -r  'OPACBaseurl' ./* |wc -l
5

i'll send a patch for this...
Comment 6 Ian Walls 2012-04-11 20:09:36 UTC
Fixed in master